@font-face {
    font-family: "source sans pro";
    src:
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Light.woff2) format('woff2'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Light.woff) format('woff'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "source sans pro";
    src:
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Regular.woff2) format('woff2'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Regular.woff) format('woff'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "source sans pro";
    src:
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-SemiBold.woff2) format('woff2'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-SemiBold.woff) format('woff'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "source sans pro";
    src:
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Bold.woff2) format('woff2'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Bold.woff) format('woff'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "source sans pro";
    src:
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Black.woff2) format('woff2'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Black.woff) format('woff'),
    url(/assets/framework/fonts/source_sans_pro/SourceSansPro-Black.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
}